[koji]
server = https://kojihub.cern.ch/kojihub
weburl = https://koji.cern.ch
topurl = https://koji.cern.ch/kojifiles
authtype = kerberos

[kojitest]
server = https://kojitesthub.cern.ch/kojihub
weburl = https://kojitest.cern.ch
topurl = https://kojitest.cern.ch/kojifiles
authtype = kerberos
